Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Dmitry Gutov <[email-masked]>
Date: Mon, 19 Apr 2021 16:01:24 +0300

On 19.04.2021 15:47, Gregory Heytings wrote:
> 
>>
>> While I like to have alternatives, and the ideas are good, the color 
>> (non-monochrome) flashes are both more noticeable than flashing top 
>> and bottom lines of the frame with inverse-video, and are likely to 
>> clash with different color themes out there.
>>
> 
> Not if we use the standard faces, e.g. error and match.

'match' for purposes other than matching?

And speaking of 'error', seeing red is most likely more obtrusive than 
the current GNU/Linux behavior.

A specific patch could convince otherwise, but the last yours I saw fell 
into that category (with the yellow flash at the bottom).

>>
>> The popular distributions out there are made by developers using 
>> macOS. You say the notification is different there (I haven't seen 
>> it). Perhaps it's indeed too much.
>>
> 
> I posted a screenshot upthread, here it is again.

The huge exclamation icon, is that the one? Looks too much indeed.